--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: An alias for new?
full_name: Sequel::Plugins::ActiveModel::InstanceMethods#new_record?
is_singleton: false
name: new_record?
params: ()
visibility: public
